name: 'Field formatter'
description: 'Collection of general formatters that display a single field from the referenced entity.'
type: module
core_version_requirement: ^8.9 || ^9

# Information added by Drupal.org packaging script on 2022-03-24
version: '3.0.0-rc1'
project: 'field_formatter'
datestamp: 1648127242
